@font-face {
    font-family: 'gentium_book_basicbold';
    src: url('../fonts/gentium-book-basic.bold-webfont.woff2') format('woff2'),
         url('..theme/fonts/gentium-book-basic.bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'gentium_book_basicbold_italic';
    src: url('../fonts/gentium-book-basic.bold-italic-webfont.woff2') format('woff2'),
         url('../fonts/gentium-book-basic.bold-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'gentium_book_basicitalic';
    src: url('../fonts/gentium-book-basic.italic-webfont.woff2') format('woff2'),
         url('../theme/fonts/gentium-book-basic.italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'gentium_book_basicregular';
    src: url('../fonts/gentium-book-basic.regular-webfont.woff2') format('woff2'),
         url('../fonts/gentium-book-basic.regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


html {
  font-family: "gentium_book_basicregular, serif" "Georgia, serif";
}


body {
				background-color: #F0FFFF;
				color: #4682B4;
	/*			font-family: "gentium_book_basic, serif" "Georgia, serif"; This was from my first attempt before wolf2/wolf*/
				font-size: 1.125em;
				line-height: 1.5em;
				max-width: 700px;
                margin: 0 auto;
                text-rendering: optimizeLegibility;
}


/*
.gentium-book-plus-regular {
  font-family: "Gentium Book Plus", serif;
  font-weight: 400;
  font-style: normal;
}

.gentium-book-plus-bold {
  font-family: "Gentium Book Plus", serif;
  font-weight: 700;
  font-style: normal;
}

.gentium-book-plus-regular-italic {
  font-family: "Gentium Book Plus", serif;
  font-weight: 400;
  font-style: italic;
}

.gentium-book-plus-bold-italic {
  font-family: "Gentium Book Plus", serif;
  font-weight: 700;
  font-style: italic;
}
first attempt using a non-wolf method...kept here for historical purposes */

h1 {
	color: #104E8B;
}

h2 {
	color: #1874CD;
}

h3 {
	color: #27408B;
}

h1, .h1 {
  font-size: 48px;
}

.morelink:link, 
.morelink:visited, 
.morelink:hover, 
.morelink:active {
  color: #000080;
  text-decoration: none;
  font-weight: bold;
}
